.u-section-1 .u-sheet-1 {
  min-height: 991px;
}

.u-section-1 .u-shape-1 {
  width: 733px;
  background-image: none;
  height: 733px;
  margin: 55px auto 0 55px;
}

.u-section-1 .u-image-1 {
  width: 890px;
  height: 589px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -667px auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 427px;
  width: 506px;
  height: auto;
  margin: -349px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 51px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  font-family: Oswald, sans-serif;
  margin: 24px 9px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 50px 9px 0;
}

.u-section-1 .u-text-3 {
  margin: -23px auto 60px 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    height: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 476px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 357px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-1 .u-shape-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 225px;
    margin-top: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 292px;
    margin-top: -53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-bottom: 0;
    margin-left: 29px;
  }
}